.zeroPayPopup {
  visibility: hidden;
  height: 0;
  width: 0;
  display: block;
}

.zeroPayProgram .modal-box {
  max-width: 610px !important;
  margin: 0 auto !important;
}

.zeroPayProgram .modal-box .modal-box__content {
  overflow: auto;
  padding: 20px !important;
}

.zeroPayProgram .modal-box p {
  text-align: center;
}

.zeroPayProgram .modal-box a {
  text-decoration: underline;
  color: #000;
}

.zeroPayProgram.modal.cmp-modal--defaultStyle .modal__close {
  max-width: 610px !important;
  display: block;
  position: unset;
  width: 100%;
  text-align: right;
  margin: 0 auto;
  outline: none;
}

.zeroPayProgram {
  padding-right: 20px !important;
  padding-left: 20px !important;
  z-index: 9999999999 !important;
}

.saving-airsupa-banner {
  background-image: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/desktop/saving-on-airsupra/saving-hero-banner.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

.saving-airsupa-banner-inner {
  padding: 82px 0;
}

.saving-airsupa-content {
  max-width: 100%;
  display: flex;
  justify-content: space-between;
}

.saving-airsupa-content h1 {
  text-transform: uppercase;
  font-size: 45px;
  line-height: 60px;
  color: #FFFFFF;
  font-family: 'Prompt-Bold';
  padding: 0;
}

.saving-airsupa-content p {
  font-size: 20px;
  line-height: 28px;
  color: #FFFFFF;
  font-family: 'Prompt-Regular';
  padding-bottom: 20px;
}

.saving-airsupa-content .register-cta a {
  background: #74DBD6;
  padding: 0;
  font-size: 20px;
  line-height: 52px;
  color: #003D57;
  font-family: 'Prompt-Bold';
  text-decoration: none;
  display: block;
  border-radius: 4px;
  max-width: 284px;
  width: 284px;
  text-align: center;
  margin: 0;
  border: 1px solid #003D57;
}

.saving-airsupa-content .register-cta a:hover {
  background: #71E9E2;
}

.saving-airsupa-content .register-cta a::after {
  content: "";
  display: inline-block;
  background: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/global/arrow-right.svg);
  background-position: 0 0;
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
  position: relative;
  top: 5px;
  left: 10px;
  background-size: 20px;
  rotate: 90deg;
}

.saving-airsupra-pay-inner {
  max-width: 100%;
  margin: 40px auto;
  border: 2px solid #06C4BB;
  border-radius: 10px;
}

#saving-terms {
  display: none;
}

.saving-airsupra-pay-block {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.saving-airsupra-pay-left {
  padding: 35px 0 0 36px;
  max-width: 650px;
}

.saving-airsupra-pay-left h2::before {
  content: "";
  display: block;
  background: #003D57;
  width: 27px;
  height: 2px;
  margin-bottom: 25px;
}

.saving-airsupra-pay-left h2 {
  text-transform: uppercase;
  font-size: 35px;
  line-height: 36px;
  color: #003D57;
  font-family: 'Prompt-Bold';
  margin-bottom: 24px;
  text-decoration: none;
  display: block;
}

.saving-airsupra-pay-left p {
  font-size: 20px;
  line-height: 28px;
  color: #003D57;
  font-family: 'Prompt-SemiBold';
  margin-bottom: 0;
  padding-right: 70px;
}

.saving-airsupra-pay-left p.terms-condition {
  margin-top: 25px;
  font-size: 18px;
  line-height: 20px;
  font-family: 'Prompt-Medium';
}

.saving-airsupra-pay-left p.terms-condition a {
  color: #003D57;
}

.saving-airsupra-pay-left .register-cta a {
  background: #FFFFFF;
  padding: 0;
  font-size: 20px;
  line-height: 52px;
  color: #003D57;
  font-family: 'Prompt-Bold';
  text-decoration: none;
  display: block;
  border-radius: 4px;
  max-width: 256px;
  width: 100%;
  text-align: center;
  margin: 25px 0;
  border: 1px solid #003D57;
}

.saving-airsupra-pay-left .register-cta a:hover {
  background: #71E9E2;
}

.saving-airsupra-pay-left .register-cta a::after {
  content: "";
  display: inline-block;
  background: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/global/arrow-right.svg);
  background-position: 0 0;
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
  position: relative;
  top: 5px;
  left: 10px;
  background-size: 20px;
  rotate: 90deg;
}

.saving-airsupra-pay .footnote {
  margin: 0;
}

.saving-airsupra-pay-left .footnote p {
  font-size: 16px;
  line-height: 24px;
  padding-right: 0px;
  font-family: 'Prompt-Regular';
  position: relative;
  padding-left: 7px;
}

.saving-airsupra-pay-left .footnote p span {
  position: absolute;
  left: 0;
}

.saving-airsupra-pay-inner .footnote {
  max-width: 1145px;
  padding-left: 25px;
  padding-bottom: 40px;
  padding-right: 40px;
}

.saving-airsupra-pay-inner .footnote p.terms-condition a {
  color: #003D57;
}

.saving-airsupra-pay-inner .footnote p.terms-condition a.phone-no {
  display: inline-block;
  text-decoration: underline;
}

.saving-airsupra-pay-inner .footnote p {
  font-size: 16px;
  line-height: 24px;
  padding-right: 0px;
  font-family: 'Prompt-Regular';
  position: relative;
  padding-left: 7px;
  color: #003D57;
}

.saving-airsupra-pay-inner .footnote span.special-icon {
  position: absolute;
  left: 0;
}

.saving-airsupra-pay-inner .footnote p span.line-break {
  display: inline-block;
}

.saving-airsupra-pay-right {
  margin-left: 0px;
}

.saving-airsupra-pay-right {
  margin-left: 0px;
  padding-right: 110px;
}

.saving-airsupra-pay-right img {
  max-width: 444px;
}

#save-on-airsupra {
  background: #4F748B;
}

#save-on-airsupra form#form-sec {
  width: 100%;
  max-width: 582px;
  margin: 40px auto;
  background: #FFF;
  border-radius: 10px;
  padding: 40px 80px;
  color: #2F2F2F;
  font-family: 'Prompt-Regular';
}

#save-on-airsupra #form-sec h2 {
  margin-bottom: 10px;
  text-align: center;
  font-size: 20px;
  line-height: 28px;
  font-family: 'Prompt-SemiBold';
  color: #2F2F2F;
  max-width: 420px;
  margin-left: auto;
  margin-right: auto;
}

#save-on-airsupra .required-fields-txt p {
  margin-bottom: 40px;
  font-size: 18px;
  line-height: 20px;
  font-family: 'Prompt-Medium';
  color: #2F2F2F;
}

#save-on-airsupra #form-sec label {
  font-size: 12px;
  line-height: 14px;
  margin-bottom: 2px;
  display: inline-block;
  font-family: 'Prompt-Regular';
  color: #9D9C9C;
}

#save-on-airsupra #form-sec .cmp-formcontainer .validation-message,
    #save-on-airsupra #form-sec .radio-error {
  font-size: 14px;
  line-height: 26px;
  font-family: 'Prompt-Regular';
  color: #DC3545;
}

#save-on-airsupra #form-sec .cmp-form-text__text.err {
  border: 1px solid #DC3545!important;
}

#save-on-airsupra #form-sec .cmp-form-text__text {
  border: 1px solid #CED4DA;
  border-radius: 4px;
  font-size: 16px;
  line-height: 24px;
  color: #2F2F2F;
  font-family: 'Prompt-Regular';
  background: #F5F4F4;
}

#save-on-airsupra #form-sec p.f-16 {
  font-size: 16px;
  line-height: 24px;
  color: #2F2F2F;
  font-family: 'Prompt-Regular';
}

#save-on-airsupra #form-sec legend.cmp-form-options__legend {
  font-size: 16px;
  line-height: 24px;
  color: #2F2F2F;
  font-family: 'Prompt-Regular';
}

#save-on-airsupra  #form-sec fieldset.cmp-form-options span.cmp-form-options__field-description {
  font-size: 16px;
  line-height: 18px;
  color: #2F2F2F;
  font-family: 'Prompt-Regular';
}

#save-on-airsupra  #form-sec fieldset.cmp-form-options input {
  width: 17px;
  height: 17px;
  position: relative;
  top: 3px;
}

#save-on-airsupra div#button-container {
  text-align: center;
}

#save-on-airsupra button#savingsFormSubmit {
  background: #74DBD6;
  border-radius: 4px;
  color: #003D57;
  font-size: 20px;
  line-height: 52px;
  padding: 0;
  margin-top: 35px;
  margin-bottom: 30px;
  font-family: 'Prompt-SemiBold';
  max-width: 288px;
  width: 100%;
}

#save-on-airsupra button#savingsFormSubmit:hover {
  background: #71E9E2;
}

#save-on-airsupra #form-sec .form-desc p {
  font-size: 12px;
  line-height: 14px;
  margin-bottom: 20px;
  color: #2F2F2F;
  font-family: 'Prompt-Regular';
}

#save-on-airsupra #form-sec .form-desc p:last-child {
  margin-bottom: 0;
}

.cmp-modal__modalbox .modal-box .modal__close {
      /* width: 40px;
      height: 40px; */
  ;
}

.cmp-modal__modalbox.modal-md .modal-box {
      /* max-width: 846px; */
  ;
}

body .savings-card-eligibility-popup .modal__close {
  top: 28px;
}

.pop-up-content.tc-modal-container {
  max-width: 640px;
  margin: 0 auto;
}

.pop-up-content {
  padding: 40px 0;
}

.pop-up-content .heading p {
  font-size: 24px;
  line-height: 32px;
  padding-bottom: 35px;
  text-align: center;
  font-family: 'Prompt-SemiBold';
  color: #003D57;
}

.pop-up-content .desc p {
  font-size: 18px;
  line-height: 20px;
  color: #2F2F2F;
  font-family: 'Prompt-Medium';
  font-weight: 500;
}

.pop-up-content .desc p.last-questions {
  padding-bottom: 0;
}

.pop-up-content .desc p.last-questions span a {
  color: #2F2F2F;
  font-family: 'Prompt-Bold';
}

.pop-up-content .desc p span {
  font-family: 'Prompt-Bold';
}

.pop-up-content .instruction p span.phone-text a {
  font-family: 'Prompt-Regular';
}

.pop-up-content .agree p {
  font-family: 'Prompt-Bold';
  padding-bottom: 24px;
}

.pop-up-content .desc p span.pink-text {
  font-family: 'Prompt-Regular';
}

.saving-confimration-inner {
  background-image: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/desktop/saving-on-airsupra/saving-on-confirmation.png);
  background-repeat: no-repeat;
  background-size: cover;
  margin: 40px auto;
  max-width: 782px;
  text-align: center;
  border-radius: 20px;
}

.saving-confimration-content {
  padding: 118px 100px;
  color: #FFF;
}

.saving-confimration-content h2 {
  font-family: 'Prompt-Bold';
  font-size: 45px;
  line-height: 60px;
  color: #FFF;
  margin-bottom: 25px;
}

.saving-confimration-content h3 {
  font-family: 'Prompt-Bold';
  font-size: 35px;
  line-height: 36px;
  color: #FFF;
}

.saving-confimration-content p {
  font-family: 'Prompt-Medium';
  font-size: 24px;
  line-height: 32px;
  color: #FFF;
}

.saving-confimration-content p span {
  display: inline-block;
}

#form-sec {
  width: 100%;
  max-width: 582px;
  margin: 40px auto;
  background: #FFF;
  border-radius: 10px;
  padding: 40px 15px;
  color: #2F2F2F;
  font-family: 'Prompt-Regular';
}

#save-on-airsupra .form-title {
  max-width: 376px;
  margin: 0 auto;
}

#save-on-airsupra .form-holder {
  max-width: 376px;
  margin: 0 auto;
}

.cmp-dynamicform-v2.form-sec-container .cmp-dynamicform__generated-form {
  padding: 0;
}

#form-sec label {
  font-size: 12px;
  line-height: 14px;
  margin-bottom: 2px;
  display: inline-block;
  font-family: 'Prompt-Regular';
  color: #9D9C9C;
}

#form-sec input {
  border: 1px solid #CED4DA;
  border-radius: 4px;
  font-size: 16px;
  line-height: 24px;
  color: #2F2F2F;
  font-family: 'Prompt-Regular';
  background: #F5F4F4;
}

#save-on-airsupra {
  background: #4F748B;
}

div#save-on-airsupra-old-form {
  display: block;
}
    
    /* Form V2 compontent 
    
    #save-on-airsupra #form-sec {
      width: 100%;
      max-width: 582px;
      margin: 40px auto;
      background: #FFF;
      border-radius: 10px;
      padding: 40px 80px;
      color: #2F2F2F;
      font-family: 'Prompt-Regular';
    }
    .cmp-dynamicform-v2.form-sec-container .cmp-dynamicform__generated-form{
      padding: 0;
    }
    #save-on-airsupra #form-sec label{
      font-size: 12px;
      line-height: 14px;
      margin-bottom: 2px;
      display: inline-block;
      font-family: 'Prompt-Regular';
      color: #9D9C9C;
    }
    #save-on-airsupra #form-sec input{
      border: 1px solid #CED4DA;
      border-radius: 4px;
      font-size: 16px;
      line-height: 24px;
      color: #2F2F2F;
      font-family: 'Prompt-Regular';
      background: #F5F4F4;
    }*/
.cmp-dynamicform-v2.form-sec-container .cmp-dynamicform__generated-form .text-danger {
  color: #d72a2a;
  font-size: 14px;
  line-height: 26px;
  font-family: 'Prompt-Regular';
}

.form-sec-container .border {
  margin-bottom: 0px;
}

.form-sec-container .brand-info {
  padding: 0;
  margin: 20px 0 9px;
}

.form-sec-container .radio {
  display: flex;
  justify-content: center;
}

.form-sec-container .radio label {
  font-size: 16px;
  line-height: 18px;
  color: #2F2F2F;
  font-family: 'Prompt-Regular';
}

.form-sec-container .radio input {
  width: 17px;
  height: 17px;
  position: relative;
  top: 3px;
}

.form-sec-container .radio span {
  padding: 0 30px 0px 5px;
  font-size: 16px;
  line-height: 18px;
  color: #2F2F2F;
  font-family: 'Prompt-Regular';
}

.cmp-dynamicform-v2.form-sec-container .cmp-dynamicform__generated-form .button-group {
  margin: 0;
  text-align: center;
}

.cmp-dynamicform-v2.form-sec-container .cmp-dynamicform__form-group button.cmp-dynamicform__submit-btn {
  background: #71E9E2;
  border-radius: 4px;
  color: #003D57;
  font-size: 20px;
  line-height: 52px;
  padding: 0;
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: 'Prompt-SemiBold';
  max-width: 288px;
  width: 100%;
}

.cmp-dynamicform-v2.form-sec-container .cmp-dynamicform__form-group button.cmp-dynamicform__submit-btn:hover {
  background: #71E9E2;
  outline: none;
}

.cmp-dynamicform-v2.form-sec-container .cmp-dynamicform__form-group button.cmp-dynamicform__submit-btn:focus {
  outline: 1px solid #000000;
  outline-offset: 2px;
}

.form-sec-container .cmp-dynamicform__clear-btn {
  display: none;
}

#systemOutageMessage-airsupra {
  max-width: 430px;
  margin: 0 auto;
  padding: 20px 10px 20px 10px;
}

#systemOutageMessage-airsupra > p {
  font-family: "Montserrat Medium";
}

#systemOutageMessage-airsupra p.systemOutage-head {
  font-family: "Montserrat Bold";
  padding: 0 0 7px 0;
}

.delivery-email {
  padding: 0 0 15px 0;
}

.saving-airsupra-pay-left .download-cta a::after {
  content: "";
  display: inline-block;
  background: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/q1-26-updates/global/arrow-download.png);
  background-position: 0 0;
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
  position: relative;
  top: 5px;
  left: 10px;
  background-size: 20px;
  rotate: 0deg;
}

#savings-card-dynamic-card {
  max-width: 1240px;
  margin: 0 auto;
  border: 2px solid #06C4BB;
  border-radius: 10px;
  margin-top: 40px;
  margin-bottom: 50px;
}

#savings-card-dynamic-card .saving-airsupra-pay-inner {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
  border: none;
  border-radius: 10px;
  margin: 0;
}

#savings-card-dynamic-card .saving-airsupra-pay-block {
  align-items: flex-start;
}

#savings-card-dynamic-card .cmp-formv2-button {
  background: #FFFFFF;
  padding: 0;
  font-size: 20px;
  line-height: 52px;
  color: #003D57;
  font-family: 'Prompt-Bold';
  text-decoration: none;
  display: block;
  border-radius: 4px;
  max-width: 256px;
  width: 100%;
  text-align: center;
  margin: 0 0 0 33px;
  border: 2px solid #003D57;
  z-index: 1;
  position: relative;
}

#savings-card-dynamic-card .cmp-formv2-button::after {
  content: "";
  display: inline-block;
  background: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/q1-26-updates/global/arrow-download.png);
  background-position: 0 0;
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
  position: relative;
  top: 5px;
  left: 10px;
  background-size: 20px;
  rotate: 0deg;
}

#savings-card-dynamic-card .saving-airsupra-pay-left {
  padding-left: 21px;
  padding-top: 35px;
}

#savings-card-dynamic-card .saving-airsupra-pay-right {
  padding-top: 20px;
}

#savings-card-dynamic-card .saving-airsupra-pay-inner .footnote {
  padding-bottom: 10px;
  padding-left: 30px;
  padding-top: 10px;
}

#savings-card-dynamic-card .saving-airsupra-pay-right img {
  max-width: 340px;
}

#savings-card-dynamic-card .newpar {
  display: none;
}

#savings-card-dynamic-card .cmp-formv2container {
  padding: 0;
}

#savings-card-dynamic-card .cmp-formv2-button:hover {
  background: #71E9E2;
  outline: none;
}

@media screen and (max-width: 1300px) {
  #savings-card-dynamic-card {
    margin-left: 15px;
    margin-right: 15px;
  }
}

@media screen and (max-width: 1200px) {
  .pop-up-content.tc-modal-container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .saving-airsupra-pay-right {
    padding-right: 0px;
  }
}

@media screen and (min-width: 991px) {
}

@media screen and (max-width: 991px) {
  .saving-airsupa-banner {
    background-image: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/mobile/saving-on-airsupra/saving-hero-banner.jpg);
  }

  .saving-airsupa-banner-inner {
    padding: 35px 0;
  }

  .saving-airsupa-content {
    flex-direction: column;
  }

  .saving-airsupa-content h1 {
    font-size: 35px;
    line-height: 45px;
    max-width: 300px;
    margin-bottom: 25px;
  }

  .saving-airsupa-content p {
    font-size: 18px;
    line-height: 24px;
  }

  .saving-airsupa-content .register-cta a {
    max-width: 280px;
    width: 100%;
  }

  .saving-airsupra-pay-inner {
    margin: 30px auto;
  }

  .saving-airsupra-pay-block {
    flex-direction: column;
    align-items: flex-start;
  }

  .saving-airsupra-pay-left {
    padding: 45px 25px 15px;
    max-width: 100%;
  }

  .saving-airsupra-pay-left p {
    padding-right: 0px;
  }

  .saving-airsupra-pay-left p.terms-condition {
    margin-top: 20px;
  }

  .saving-airsupra-pay-left .register-cta a {
    margin: 24px 0 15px;
  }

  .saving-airsupra-pay-right {
    padding: 0 0 15px;
    margin: 0 auto;
  }

  #save-on-airsupra form#form-sec {
    padding: 40px 20px 10px;
  }

  .saving-confimration-content {
    padding: 80px 20px;
  }

  .saving-airsupa-confimration h1 {
    margin-bottom: 0;
  }

  .saving-confimration-content h2 {
    font-size: 35px;
    line-height: 36px;
  }

  .saving-confimration-content h3 {
    font-size: 24px;
    line-height: 32px;
  }

  .saving-confimration-content p {
    font-size: 20px;
    line-height: 26px;
  }

  .saving-confimration-content p span {
    display: inline;
  }

  .saving-on-explore .explore-saving p br {
    display: none;
  }

  .pop-up-content {
    padding: 40px 0;
  }

  .savings-card-eligibility-popup .pop-up-content.tc-modal-container {
    padding-left: 20px;
    padding-right: 20px;
    max-height: 500px;
    overflow-y: auto;
    padding-top: 0;
    margin-top: 70px;
    max-width: 100%;
    margin-right: 33px;
    margin-bottom: 20px;
    padding-bottom: 20px;
  }

  body .savings-card-eligibility-popup .modal__close .modal__closeIcon svg {
    width: 27px;
    height: 27px;
    padding: 5px;
  }

  body .savings-card-eligibility-popup .modal__closeIcon {
    margin-right: 0rem;
  }

  body .savings-card-eligibility-popup .modal__close {
    top: 19px;
  }

  .pop-up-content.tc-modal-container::-webkit-scrollbar {
    width: 12px;
    -webkit-appearance: none;
  }

  .pop-up-content.tc-modal-container::-webkit-scrollbar-track {
    background: #EAEAEA;
    border-radius: 20px;
  }

  .pop-up-content.tc-modal-container::-webkit-scrollbar-thumb {
    background: #06C4BB;
    border-radius: 20px;
  }

  .pop-up-content.tc-modal-container::-webkit-scrollbar-thumb:hover {
    background: #06C4BB;
  }

  .pop-up-content.tc-modal-container::-webkit-scrollbar {
    width: 6px;
  }

  .modal.cmp-modal__modalbox.modal-md.savings-card-eligibility-popup .modal-box {
    max-width: 94%;
  }

  .modal.cmp-modal__modalbox.modal-md.savings-card-eligibility-popup .cmp-modal__modalbox .modal-box__content {
    padding: 1rem 0rem;
  }

      /* Form V2 compontent */
    
  #save-on-airsupra #form-sec {
    width: 95%;
    padding: 40px 20px 10px;
  }

  .saving-airsupra-pay-right {
    max-width: 400px;
    padding: 0 0 20px;
  }

  .saving-airsupra-pay-right img {
    margin: 0 auto;
    max-width: 100%;
  }

  .saving-airsupra-pay-inner .footnote {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
  }

  #systemOutageMessage-airsupra {
    padding: 10px 0px 10px 0px;
  }

  #savings-card-dynamic-card .cmp-formv2-button {
    margin-top: 0;
  }

  #savings-card-dynamic-card .saving-airsupra-pay-left {
    padding: 45px 15px 15px;
  }

  #savings-card-dynamic-card .saving-airsupra-pay-inner .footnote {
    margin: 0;
  }

  #savings-card-dynamic-card .saving-airsupra-pay-right img {
    margin: 0 auto;
    max-width: 100%;
  }

  #savings-card-dynamic-card {
    margin-bottom: 30px;
    margin-top: 30px;
  }
}

@media screen and (max-width: 414px) {
  .zeroPayProgram .modal-box p {
    font-size: 14px;
    line-height: normal;
  }

  #save-on-airsupra .button {
    width: 100%;
  }

  .pop-up-content {
    padding: 45px 0;
  }

  .cmp-dynamicform-v2.form-sec-container .cmp-dynamicform__form-group button.cmp-dynamicform__submit-btn {
    max-width: 100%;
  }

  .cmp-dynamicform-v2.form-sec-container .cmp-dynamicform__form-group button.cmp-dynamicform__submit-btn {
    font-size: 16px;
  }
}

@media screen and (max-width: 359px) {
  .saving-airsupa-content h1 {
    font-size: 35px;
  }

  #save-on-airsupra button#savingsFormSubmit {
    font-size: 16px;
  }
}

.cmp-form-text__text:focus, .has-text {
  background: #fff!important;
  border-color: #74dbd6!important;
}
  
  /* USBW3-3423 AIRSUPRA DTC Website - Q2 2025 Updates Style start here*/
  
.savings-card-airsupra-pay-inner {
  width: 100%;
  max-width: 582px;
  margin: 0px auto 40px;
  background: #FFF;
  border-radius: 10px;
  padding: 40px 80px;
  color: #2F2F2F;
  font-family: 'Prompt-Regular';
}

.savings-card-airsupra-pay-block {
  text-align: center;
}

.savings-card-airsupra-pay-block h2 {
  text-transform: uppercase;
  font-size: 20px;
  line-height: 24px;
  color: #003D57;
  font-family: 'Prompt-Bold';
  margin-bottom: 10px;
  display: block;
}

.savings-card-airsupra-pay-block p {
  max-width: 376px;
  margin: 0 auto;
  font-size: 18px;
  line-height: 20px;
  font-family: 'Prompt-Medium';
  color: #2F2F2F;
}

.savings-card-airsupra-pay-block .download-card-cta {
  background: #06C4BB;
  border-radius: 4px;
  color: #003D57;
  font-size: 20px;
  line-height: 52px;
  padding: 0;
  margin-top: 25px;
  margin-bottom: 30px;
  font-family: 'Prompt-SemiBold';
  max-width: 290px;
  width: 100%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-decoration: none;
}

.savings-card-airsupra-pay-block .download-card-cta::after {
  content: "";
  display: inline-block;
  background: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase6/desktop/saving-on-airsupra/arrow-down.svg);
  background-position: 0 0;
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
  position: relative;
  top: 5px;
  left: 10px;
  background-size: 17px;
}

.savings-card-airsupra-pay-block .download-card-cta:hover {
  background: #71E9E2;
}

.savings-card-airsupra-pay-block .download-card-cta:focus {
  outline: 1px solid #000000;
  outline-offset: 2px;
}

.savings-card-footnote {
  text-align: left;
}

.savings-card-footnote p {
  font-size: 12px;
  line-height: 14px;
  max-width: 100%;
  margin: 0;
  color: #003D57;
  font-family: 'Prompt-Regular';
  position: relative;
}

.savings-card-footnote span.special-icon {
  position: absolute;
  left: -6px;
}

.savings-card-footnote p a {
  color: #003D57;
}

.savings-card-footnote p .line-break {
  display: inline-block;
}

.savings-card-airsupra-pay-block p.terms-condition a.no-style {
  text-decoration: underline;
}

.saving-airsupa-content .register-cta a {
  background: #06C4BB;
}

#save-on-airsupra button#savingsFormSubmit {
  background: #06C4BB;
}

.pop-up-content .desc p span.pink-text a.phone-no {
  display: inline;
}

@media screen and (max-width: 991px) {
  .savings-card-airsupra-pay {
    padding: 0 15px;
  }

  .savings-card-airsupra-pay-inner {
    padding: 40px 20px;
  }

  .savings-card-airsupra-pay-block h2 {
    max-width: 287px;
    margin: 0 auto;
  }

  .savings-card-airsupra-pay-block p {
    font-size: 16px;
    line-height: 24px;
    max-width: 287px;
  }

  .savings-card-footnote p {
    font-size: 12px;
    line-height: 14px;
    max-width: 100%;
  }

  #save-on-airsupra #form-sec h2 {
    max-width: 287px;
    font-size: 18px;
    line-height: 24px;
  }

  .pop-up-content .desc p span.pink-text a.phone-no {
    display: inline-block;
  }
}

@media screen and (max-width: 767px) {
  .savings-card-eligibility-popup .pop-up-content.tc-modal-container {
    margin-right: 21px;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 60px;
  }

  .modal.cmp-modal__modalbox.modal-md.savings-card-eligibility-popup .modal-box__content {
    padding: 1rem 5px;
  }

  .modal.cmp-modal__modalbox.modal-md.savings-card-eligibility-popup .modal-box {
    width: 100%;
  }

  body .savings-card-eligibility-popup .modal__close {
    right: 10px;
  }

  .modal.cmp-modal__modalbox.modal-md.savings-card-eligibility-popup .modal-box {
    max-width: 93%;
  }
}
  /* USBW3-3423 AIRSUPRA DTC Website - Q2 2025 Updates Style End here*/

/* Saving card Dynamic V2 Form Container Style start here */

#save-on-airsupra .required-fields-txt p {
  margin-bottom: 25px;
}

#save-on-airsupra #form-sec .cmp-form-text__text {
  width: 100%;
  padding: 5px 10px;
}

#form-sec .cmp-formv2-text__text {
  height: auto;
}

#form-sec .cmp-formv2-text {
  padding: 0 0 5px;
}

#form-sec .cmp-formv2-error {
  font-size: 14px;
  line-height: 26px;
  color: #d72a2a;
  font-family: 'Prompt-Regular';
}

#form-sec .cmp-formv2__group.has-error input {
  border: 1px solid #DC3545;
}

#form-sec .cmp-formv2-text__text:focus, .has-text {
  background: #FFFFFF;
  border-color: #74dbd6;
  outline: none;
}

#form-sec .cmp-formv2__group.has-error .cmp-formv2-text__text:focus input {
  border-color: #74dbd6;
  outline: none;
}

#save-on-airsupra #form-sec p.f-16 {
  padding-top: 0;
}

#form-sec fieldset.cmp-formv2-options.cmp-form-options--radio,
#form-sec fieldset.cmp-formv2-options.cmp-form-options--checkbox {
  margin: 20px 0 0px;
  padding: 0;
}

#form-sec legend.cmp-formv2-options__legend {
  margin-bottom: 24px;
  font-size: 16px;
  line-height: 24px;
  color: #2F2F2F;
  font-family: 'Prompt-Regular';
}

#save-on-airsupra #form-sec fieldset.cmp-formv2-options input {
  width: 17px;
  height: 17px;
  position: relative;
  top: 3px;
}

#save-on-airsupra #form-sec fieldset.cmp-formv2-options span.cmp-formv2-options__field-description {
  font-size: 16px;
  line-height: 18px;
  color: #2F2F2F;
  font-family: 'Prompt-Regular';
  padding: 0 30px 0px 5px;
}

#form-sec .cmp-formv2__group.has-error fieldset {
  border: 0;
}

#form-sec div#recaptchaInv {
  margin-bottom: 0px;
}

/* Saving card Dynamic V2 Form Container Style end here */
#button-container {
  margin-top: 20px;
}

#save-on-airsupra-page .cmp-formv2__group {
  display: none;
}